## libtime-progress-perl 1.7

=== debian/changelog ===
libtime-progress-perl (1.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * debian/rules: Simplify to a three line rules file.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright file: Use revision 135 of format-
    specification in DEP5 for machine-readable copyright file
    information.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 10 Sep 2010 14:02:53 +0200

libtime-progress-perl (1.5-1) unstable; urgency=low

  * Initial Release. (closes: #535137) (LP: #318626)

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 30 Jun 2009 02:26:39 +0000
