=== debian/control ===
Source: libtime-progress-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Time-Progress/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtime-progress-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtime-progress-perl/

Package: libtime-progress-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: perl module for elapsed and estimated finish time reporting
 Time::Progress is a perl module that provides several methods for reporting
 elapsed and estimated finish times.
