=== debian/watch ===
version=3
http://search.cpan.org/dist/Time-Progress/   .*/Time-Progress-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
