## libtime-progress-perl 1.8

=== debian/changelog ===
libtime-progress-perl (1.8-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Update Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Jul 2013 22:58:07 +0200
