=== debian/control ===
Source: libtime-progress-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Time-Progress/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-progress-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-progress-perl.git

Package: libtime-progress-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: perl module for elapsed and estimated finish time reporting
 Time::Progress is a perl module that provides several methods for reporting
 elapsed and estimated finish times.
