=== debian/watch ===
version=3
https://metacpan.org/release/Time-Progress/   .*/Time-Progress-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
