## libtime-progress-perl 2.11

=== debian/changelog ===
libtime-progress-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11
  * Update long description

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 08 Dec 2015 09:53:32 -0200

libtime-progress-perl (2.0-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 2.0
  * Update copyright years for upstream files
  * Add debian/upstream/metadata
  * Add myself to Uploaders
  * Update copyright years for debian/* packaging files
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Sep 2015 08:02:28 +0200
