=== debian/control ===
Source: libtime-progress-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Nathan Handler <nhandler@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Time-Progress
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-progress-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-progress-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libtime-progress-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl module for elapsed and estimated finish time reporting
 Time::Progress displays progress information for long-running processes. This
 can be percentage complete, time elapsed, estimated time remaining, an ASCII
 progress bar, or any combination of those.
 .
 It is useful for code where you perform a number of steps, or iterations of a
 loop, where the number of iterations is known before you start the loop.
