## libtime-progress-perl 2.12

=== debian/changelog ===
libtime-progress-perl (2.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtime-progress-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:41:16 +0100

libtime-progress-perl (2.12-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:01:08 +0100

libtime-progress-perl (2.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:27:11 +0100

libtime-progress-perl (2.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 2.12
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Create patch to fix typo in POD

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 19:18:06 -0300
