=== debian/control ===
Source: libtime-progress-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-progress-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-progress-perl.git
Homepage: https://metacpan.org/release/Time-Progress

Package: libtime-progress-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: perl module for elapsed and estimated finish time reporting
 Time::Progress displays progress information for long-running processes. This
 can be percentage complete, time elapsed, estimated time remaining, an ASCII
 progress bar, or any combination of those.
 .
 It is useful for code where you perform a number of steps, or iterations of a
 loop, where the number of iterations is known before you start the loop.
