## libtime-progress-perl 2.14

=== debian/changelog ===
libtime-progress-perl (2.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.14.
  * Update debian/upstream/metadata.
  * Drop 001_fix-typo-in-pod.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Add patch from upstream Git repo to fix a warning.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 17:47:36 +0200
