=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-progress-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-progress-perl.git
 Homepage: https://metacpan.org/release/Time-Progress
+Rules-Requires-Root: no
 
 Package: libtime-progress-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: perl module for elapsed and estimated finish time reporting
  Time::Progress displays progress information for long-running processes. This
  can be percentage complete, time elapsed, estimated time remaining, an ASCII
