=== debian/watch ===
version=4
https://metacpan.org/release/Time-Progress   .*/Time-Progress-v?@ANY_VERSION@@ARCHIVE_EXT@$
