## libtime-progress-perl 2.15

=== debian/changelog ===
libtime-progress-perl (2.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.15.
  * Drop 0001-fixed-speed-estimate-reporting.patch which came from
    upstream git.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 19:07:32 +0100
